Иконка ресурса

Модуль плагина [VIP] Defuser 1.0.2

Нет прав для скачивания
Требование
[VIP] Core версии не ниже 3.0
Sourcemod
версии не ниже 1.10
Код:
"Defuser"           "1"
Установка
  1. Распаковать архив
  2. Добавить параметр нужным VIP-группам
Автор
Zanoza
Скачивания
0
Просмотры
81
Первый выпуск
Обновление
Рейтинг
0,00 звезд Оценок: 0

Другие ресурсы пользователя Zanoza

Поделиться ресурсом

Верх